<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9c1126e2a73bd0730f2e178de01bf61e">
  <dict>
    <!--2022-05-24 10:54:06.000-->
    <string key="hn_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2022-05-24 10:54:06.000-->
    <int key="max_message_size">1048576</int>
    <!--2022-05-24 10:54:06.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:54:06.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:54:06.000-->
    <string key="voicemail_carrier">TMO</string>
    <!--2022-05-24 10:54:06.000-->
    <string key="voicemail_number">123</string>
    <!--2022-05-24 10:54:06.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
